XIN NGHi PHEP - Task #5216
Xin nghi phép
29/10/2023 22:52 - D Kién Trung

Status: béng Start date: 29/10/2023
Priority: Trung binh Due date:

Assignee: D6 Kién Trung % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Cho em xin nghi phép tir 27/10 dén hét sang 31/10. Em dag & qué nhung khong |dy vé dé€ ra kip ngay ngay t2.Sang sém thir 3 em
méi bay vé a. Trong ngay th(* 2 em sé van truc online 100%.

Viéc TSCD em da xtr Iy xong. Con 1 sd cai diéu chinh nho sé bd sung sau

Tai liéu PSC1 phan san xudt em da xong va sé ban giao cho bao hanh

History

#1 - 30/10/2023 20:46 - Vii Hoi
- Assignee changed from Vi Hoi to B Kién Trung

- % Done changed from 0 to 100

#2 - 03/11/2023 16:40 - B4 Kién Trung

- Status changed from Tao mdi to Bdng
